

#电子放行条多级审核-未上线
alter table tb_goods_config add COLUMN `processType` int(11) DEFAULT '1' COMMENT '审核模式 1-单审核流程 2-多审核流程';
alter table tb_goods_config add COLUMN `processName` varchar(100) DEFAULT NULL COMMENT '流程名称';
alter table tb_goods_config add COLUMN `roleName` varchar(100) DEFAULT NULL COMMENT '角色名称';

alter table tb_goods_release add COLUMN `processName` varchar(100) DEFAULT NULL COMMENT '流程名称';
alter table tb_goods_release add COLUMN `roleName` varchar(100) DEFAULT NULL COMMENT '角色名称';



#last
 alter table tb_airconditioner_addtime add COLUMN `userId` int(11) DEFAULT NULL COMMENT '用户ID';


  alter table tb_user add COLUMN `login_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '登录名';




#last
#工程维修相关配置
alter table tb_repair_config add COLUMN `is_complete_desc` int(11) DEFAULT '1' COMMENT '完成描述 1-选填 2-必填 3-不展示';
alter table tb_repair_config add COLUMN `is_complete_photo` int(11) DEFAULT '1' COMMENT '完成照片 1-选填 2-必填 3-不展示';
alter table tb_repair_config add COLUMN `is_delivery_confirm` int(11) DEFAULT '0' COMMENT '派单确认 0-关闭 1-开启';

alter table tb_repair_bills add COLUMN `confirm_status` int(1) DEFAULT '1' COMMENT '确认状态 1-待确认 2-已确认';
alter table tb_repair_bills add COLUMN `complete_desc` varchar(400) DEFAULT NULL COMMENT '完成描述';
alter table tb_repair_bills add COLUMN `complete_photo_url` varchar(2000) DEFAULT NULL COMMENT '完成照片';


alter table tb_repair_operate_records add COLUMN `is_confirm` int(1) DEFAULT '0' COMMENT '是否确认派单 0-待确定 1-确认';